buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20140123185708
buildLabel=P-3.4.2-20140123185708
date=20140123
time=1857
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
